From: Echolocation<BR>
Date: 11 April 2001<P>

Wow, so much good stuff and it's only the first week in April!  Kirk will have a hard time with the May issue!<BR>
<BR>
Slug: Invitation is beautiful -- where did you find this and who is Oriah Mountain Dreamer?<BR>
<BR>
Gala: Penelope -- is it a warning or is an inspiration?  I vote for both.  I want to be Penelope when I grow up.  "Be worthy of the kind of man you want" she's a role model for all of us who are looking for a hero!<BR>
<BR>
Tanq: Highway Kind -- I like very much, who is this Van Zandt person?  I will have to go looking for him.<BR>
<BR>
Misti: Harlot's Hymn -- another anthem for us Bad Girls!<BR>
<BR>
Tara: Chagrin -- excellent zinger at the end there<BR>
<BR>
Warrior: Not Prepared -- low-key but packs a lot of punch<BR>
<BR>
Distant Moon: TV-PG DSLV -- lots of unfiltered emotion in this one, creates very vivid images in the mind's eye<BR>
<BR>
Ali: Want of You -- yet another one I now have to go find out more about, this Ivan Wright guy.  Obviously not a recent poet, I'm guessing turn of the century?<BR>
<BR>
Laurel: Dance at Dusk -- I sure hope this is based on real life, I like to think of things like this actually happening to some people :)<BR>
<BR>

<HR>
From: laurel <BR>
Date: 11 April 2001<P>

~*Echolocation*~ I actually was fortunate enough to have that happen!...well, the beginning portion of the evening. I just left out the "not so happy stuff" later. It made it so much prettier to think about :)<BR>
<BR>
~*Harem*~ I'm glad to have brightened your day! Yet again, you've brightened my own with your new submissions! &lt;&lt;Tattoo Tattoo&gt;&gt; was my favorite of today's read.<BR>
<BR>
   Anyone who's been doing prose, can you give me some pointers? I've become very intrigued by it and actually given poetry up until I get better at prose. Please write me! [email-masked]
<HR>
From: Smiling Kat<BR>
Date: 11 April 2001<P>

B.K.---<BR>
Thanks for the comment.  I appreciate the fact that you like the way I think.  It really means a lot to me.  Thanks! ;)
<HR>
From: lynn<BR>
Date: 11 April 2001<P>

Chris & Misti - <BR>
<BR>
How would I find your Xanga page?  I did a search on your names, but didn't find anything.  <BR>
<BR>
Love your work, by the way.<BR>
<BR>

<HR>
From: slug<BR>
Date: 11 April 2001<P>

I'm so glad that everyone liked The Invitation as much as I do. below is the bottom of the website that I found it on - anyone who's seeking more information can read this - with his contact information. (echolocation)<BR>
i promise to write something worthwhile and post it soon - in celebration of national poetry month!<BR>
<BR>
Note of clarification by the above author regarding this prose:<BR>
&gt;&gt;<BR>
From Dreams of Desire, 1995<BR>
by Oriah House. All Rights Reserved.<BR>
Published by Mountain Dreaming<BR>
300 Coxwell Avenue<BR>
Box 22546<BR>
Toronto, Ontario Canada M4L 2A0<BR>
<BR>
Message from Oriah Mountain Dreamer<BR>
<BR>
While I am pleased that this piece, The Invitation, has spoken to many others and happy that it is being shared, I would ask that you honour the original by sharing it as it was written.<BR>
<BR>
I am a teacher and writer living in Toronto with my two teenage sons. While my family history includes stories of Scottish, German and Native American descent I am a Canadian woman, and not an Indian elder as has sometimes been reported, being neither old enough nor wise enough to claim the status of elder for any people. I have had the priviledge of studying with and learning from the wisdom of Native American elders who gave me the medicine name, Mountain Dreamer. My first book, Confessions of a Spiritual Thrillseeker, is currently out of print. I am now working on a book entitled The Invitation, expanding on the thoughts and teachings held within this smaller piece. Dreams of Desire is a small collection of poetry available only through Mountain Dreaming.<BR>
<BR>
Oriah Mountain Dreamer<BR>
<BR>
-------------------------------------------------&gt;<BR>
Allspirit<BR>
http://www.allspirit.dial.pipex.com/<BR>
&lt;&lt; 
<HR>
From: Chris<BR>
Date: 11 April 2001<P>

lynn--<BR>
<BR>
On Xanga, Misti's "Supercalifragile" and I'm "Ghostwriter". Thanks!
<HR>
From: Ali<BR>
Date: 11 April 2001<P>

Gala~ Love your new subs! 'Basic Daily Requirments' was really clever and 'Saturday Will Come'...ah, saturday's are good! <BR>
<BR>
Love and larks, Ali
<HR>
From: scqueen<BR>
Date: 11 April 2001<P>

BK ~ Nice choice...
<HR>
From: Harem<BR>
Date: 11 April 2001<P>

To Gala ~<BR>
Just got done reading "Parting the Petals". I like it...<BR>
Very clever... and thought provoking.... So you're not a rose... *grin... but that could be a good thing.  Roses have thorns.... It's a nice thing, when a man can touch you without the fear of being pricked with a sharp hurtful thing..... *smile...  <BR>
<BR>
~ Harem ~<BR>
<BR>

<HR>
From: Galadrial<BR>
Date: 11 April 2001<P>

<BR>
Wow...<BR>
<BR>
Echo, BK, Ali, Harem----<BR>
<BR>
                  Thank you all...I have been posting more and truly appreciate the feedback...they announce the whitman in two weeks, and I have not one tiny hope...wasn't wasted effort however---showed me where the holes in my collection are...the trouble is...I love to write love poetry---and it truly is the leper of the literary world...<BR>
mainly because there's so much of it....
<HR>